.section-additional-reports .environment-block {
	margin-top:120px;
	border-top :1px solid #d6d6d6;
	padding-top:120px;
}

@media only screen and (max-width: 1068px){
	.section-measuring-performance .performance-categories .column:last-child {
		clear: left;
	}
	.section-additional-reports .environment-block {
		margin-top:100px;
		padding-top:100px;
	}
}

@media only screen and (max-width: 735px){
	.section-additional-reports .environment-block {
		margin-top:80px;
		padding-top:80px;
	}
}
